<?php
$z[0]=Array("field","普京,习近平,贺信,执政党",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中俄执政党对话机制第五次会议1日在北京举行。习近平在贺信中对会议举行表示祝贺，向与会的中俄两党代表表示欢迎。",76,280);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平和普京为中俄执政党对话机制第五次会议致贺信",282,392);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",394,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中俄<a href=news/guoji/201510/18/25837.html\">执政党</a>对话机制第五次会议1日在北京举行。中共中心总书记<a href=news/china/gaoceng/201511/1029894.html\">习近平</a>和俄罗斯总统<a href=news/guoji/201511/30/35305.html\">普京</a>分别致<a href=news/china/sz/201510/0824826.html\">贺信</a>。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　普京在贺信中暗示，在俄中周全战略协作伙伴关系的发展进程中，两国执政党的合作发挥着紧张作用，成功推动解决双边关系中的庞大题目，和谐两国在地区和国际事宜中的立场。双方就党的建树等按期交换相干实践经验，也具有庞大意义。祝你们的讨论富有成效。\r\n\n<p>　　习近平指出，中国共产党和同一俄罗斯党负有引领各自国家发展的紧张使命。两党保持机制化交往，办妥中俄执政党对话机制会议和中俄政党论坛，为两党就两国关系和执政党建树等战略性题目进行交换搭建了有用平台。这次会议以“党的执政本领与国家治理体系当代化”为主题，体现了两党的责任感和使命感，有利于两党加强自身建树、推进国家治理体系和治理本领当代化，促进中俄关系深入发展。</p>\r\n\n<p>　　习近平在贺信中对会议举行暗示庆贺，向与会的中俄两党代表暗示迎接。他说，我和普京总统对发展中俄周全战略协作伙伴关系有高度共识，共同推动两国关系进入彼此提供紧张发展机遇、互为重要优先伙伴的新阶段。政党交往作为中俄周全战略协作伙伴关系的紧张组成部门，对两国关系发展具有奇特作用。</p>",533,2321);
$z[6][4]['name']="body";
$z[7]=Array("field","",2323,2362);
$z[7][4]['name']="litpic";

?>